Results 1 to 2 of 2

Thread: Migrating extjs 2.3.0 to 4.x

  1. #1
    Sencha User
    Join Date
    Nov 2011
    Posts
    1
    Vote Rating
    0
      0  

    Default Migrating extjs 2.3.0 to 4.x

    We have developed our programs with ExtJs 2.3.0 and now we want to migrate to ExtJs 4.x but we haven't find out any document or information about this. Can any one help about this subject ?

    Thanks.

  2. #2
    Sencha - Sr Software Engineer mitchellsimoens's Avatar
    Join Date
    Mar 2007
    Location
    Gainesville, FL
    Posts
    39,556
    Answers
    3931
    Vote Rating
    1272
      0  

    Default

    It's a very loaded subject. Ext JS 2 and 3 weren't tremendously different so the compat layer may work but if you have the time it's often better for an application to start fresh with Ext JS 4 best practices.
    Mitchell Simoens @LikelyMitch
    Sencha Inc, Senior Software Engineer
    ________________
    Learn BBCode and use it! Checkout the CODE tag!

    Check out my GitHub, lots of nice things for Ext JS and Sencha Touch
    https://github.com/mitchellsimoens

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •